@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Yesteryear&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Abril+Fatface&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

#header-section {
    background-image: url(../images/banner-image.jpg);
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 30px;
    background-size: cover;
    width: 100%;
    height: 458px;
}

.container {
    max-width: 1300px;
}

.gallery-container {
    max-width: 1580px;
    margin: auto;
}

.nav-collapes-button {
    display: none;
}

.navbar-nav .nav-link {
    font-size: 16px;
    font-weight: 500;
    color: #666666;
    font-family: "DM Sans", sans-serif;
}

.active {
    color: #0A0322;
}

.nav-menu {
    align-items: center;
    width: 100%;
    justify-content: center;
}

.main-button {
    font-size: 16px;
    padding: 16px 36px;
    font-weight: 500;
    font-family: "DM Sans", sans-serif;
    background: linear-gradient(90deg, rgba(254, 105, 41, 1) 0%, rgba(254, 129, 75, 1) 100%);
    border: none;
    border-radius: 6px;
    line-height: 16px;
}

.sub-button {
    font-size: 16px;
    padding: 16px 36px;
    font-weight: 500;
    font-family: "DM Sans", sans-serif;
    background: linear-gradient(90deg, rgba(254, 105, 41, 1) 0%, rgba(254, 129, 75, 1) 100%);
    border: none;
    border-radius: 6px;
    line-height: 16px;
    color: #fff;
}

.navbar {
    border-radius: 15px;
    padding: 0;
    background-color: #fff !important;
    padding: 20px 30px;
}

.banner-heading {
    font-size: 58px;
    color: #fff;
    font-family: "DM Sans", sans-serif;
    font-weight: 700;
}

.banner-pragraph {
    font-size: 18px;
    color: #fff;
    font-family: "DM Sans", sans-serif;
    font-weight: 400;
}

.banner-text {
    text-align: center;
    padding-top: 90px;
}


.sub-heading {
    color: #FF6321;
    font-size: 30px;
    font-family: "Yesteryear", cursive;
}

#about-section {
    padding: 60px 0;
}

.heading {
    font-size: 50px;
    color: #0A0322;
    font-family: "Abril Fatface", serif;
}

#adventure-section {
    padding: 60px 0;
}

.title-text {
    font-size: 16px;
    color: #666666;
    font-family: "DM Sans", sans-serif;
    font-weight: 400;
    line-height: 31px;
}

.bg-color {
    background-color: rgb(255, 244, 239, 20%);
}

.about-img {
    border-radius: 5px;
    box-shadow: 0 0 5px 0 rgba(29, 29, 29, 0.3);
}

.trek-card {
    margin-bottom: 40px;
}

.trek-title {
    font-size: 26px;
    color: #0A0322;
    font-family: "DM Sans", sans-serif;
    font-weight: 500;
}

.trek-date-section {
    padding-bottom: 10px;
}

.trek-subheading {
    color: #FF6321;
    font-size: 14px;
    font-family: "DM Sans", sans-serif;
    font-weight: 400;
    margin: 0;
    padding-bottom: 15px;
}

.trek-date {
    font-size: 14px;
    color: #0A0322;
    font-family: "DM Sans", sans-serif;
    font-weight: 400;
    margin: 0;
    padding-left: 10px;
}

.calender {
    width: 14px;
}

#testmional-section {
    padding: 60px 0;
}

.testimonial-img {
    width: 54px !important;
}

.rating-star {
    width: 76px !important;
}

.name-section {
    padding-left: 15px;
}

.testimonial-text {
    font-size: 14px;
    color: #666666;
    font-family: "DM Sans", sans-serif;
    padding-top: 10px;
    font-weight: 500;
    line-height: 24px;
}

#gallery-section {
    padding: 60px 0;
}

#testmional-section .owl-carousel .owl-dots.disabled {
    display: inline-block !important;
}

#testmional-section .owl-dots {
    text-align: center;
    margin-top: 30px;
}

#testmional-section .owl-dot {
    background-color: #D7DCE3;
    height: 14px;
    width: 14px;
    border-radius: 50%;
    margin: 0 23px;
}

#testmional-section .owl-dot.active {
    border: 2px solid #FF6321;
}

.faq-warp {
    padding-top: 40px;
}

.faq-title {
    font-size: 20px;
    color: #0A0322;
    font-family: "DM Sans", sans-serif;
    font-weight: 400;
}

.faq-paragraph {
    font-size: 18px;
    color: #666666;
    font-family: "DM Sans", sans-serif;
}

#faq-section {
    padding: 60px 40px;
}

.faq-item {
    margin-bottom: 20px;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #E2E7F1 !important;
}

.gallery-middle-img {
    height: 511px;
}

.menu-bar {
    width: 30px;

}

.header-offcanvas .btn-close {
    position: absolute;
    top: 36px;
    right: 20px;
    z-index: 9;

}

.menu-button {
    border: none;
    padding: 0;
    display: none;
}

.menu-button:hover {
    background: none !important;
}

.bg-none {
    background: none;
}

.accordion-button:not(.collapsed) {
    background: none !important;
    box-shadow: none !important;
}

.gallery-middle-img img {
    height: 100%;
    object-fit: cover;
    overflow: hidden;
    border-radius: 12px;
}

.gallery-images-wrap {
    padding-top: 40px;
}

#form-section {
    padding: 60px 0;
}

.form {
    margin-top: 40px;
    background-color: #fff;
    border-radius: 15px;
    max-width: 961px;
    margin: auto;
    box-shadow: 0 0 10px 0 rgba(73, 73, 73, .10);
}

.form-button {
    background-color: #FF6321;
    font-size: 18px;
    color: #fff;
    font-family: "DM Sans", sans-serif;
    border: none;
}

.form-title {
    font-size: 24px;
    color: #0A0322;
    font-family: "DM Sans", sans-serif;
    font-weight: 500;
    margin-bottom: 30px;
}

.form-input {
    padding: 45px 40px;
}

.form-input input::placeholder {
    font-size: 13px;
    color: #444444;
    opacity: 0.5;
    font-family: "DM Sans", sans-serif;

}



#form-section .form-control {
    border: 1px solid #E2E7F1;
}

#form-section .form-select {
    font-size: 13px;
    color: #444444;
    opacity: 0.5;
    padding: 9px;
    border: 1px solid #E2E7F1;
    font-family: "DM Sans", sans-serif;

}

#form-section label {
    font-size: 13px;
    color: #444444;
    opacity: 0.5;
    padding: 9px;
    font-family: "DM Sans", sans-serif;
}

ul {
    list-style: none;
    padding: 0;
}

.footer-text {
    font-size: 16px;
    color: #0A0322;
    font-family: "DM Sans", sans-serif;
    text-decoration: none;
    margin: 0;
}

.social-media-wrap img {
    max-width: 40px;
}

.footer-menu {
    padding: 60px 0 40px 0;
    border-bottom: 1px solid #DEDEDE;
}

.payment-wrap img {
    width: 46px;
}

.payment-wrap {
    padding: 10px 0;
}

#rajasthan-header-section {
    background-image: url(../images/trip-detail-banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 30px;
    background-size: cover;
    width: 100%;
    height: 458px;
}
#tanzania-header-section{
    background-image: url(../images/tanzania-banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 30px;
    background-size: cover;
    width: 100%;
    height: 458px;
}
#kerala-header-section {
    background-image: url(../images/kerala-banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 30px;
    background-size: cover;
    width: 100%;
    height: 458px;   
}
#kilinanjaro-header-section {
    background-image: url(../images/kilimanjaro-banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 30px;
    background-size: cover;
    width: 100%;
    height: 458px;  
}
#trip-name-section {
    background-color: rgb(255, 244, 239, 20%);
}

#trip-name-section {
    padding: 30px 0;
}

.trek-location {
    color: #FF6321;
    font-size: 14px;
    font-family: "DM Sans", sans-serif;
    padding: 10px;
}

.icon-heading {
    font-size: 16px;
    color: #666666;
    font-family: "DM Sans", sans-serif;
}

.icon-title {
    font-size: 18px;
    color: #0A0322;
    font-family: "DM Sans", sans-serif;
    font-weight: 500;
}

.icon-text-wrap {
    padding-left: 15px;
}

.trip-name-chips {
    margin: 0 20px;
}

#trip-description {
    padding-top: 60px;

}

.divider {
    height: 1px;
    background-color: #DEDEDE;
    width: 100%;
}

#trip-description .divider {
    margin: 60px 0;
}

.service-overview {
    padding-top: 30px;
}

.overview-heading {
    font-size: 20px;
    color: #0A0322;
    font-family: "DM Sans", sans-serif;
    font-weight: 600;
    margin-bottom: 0;
    margin-top: 9px;
}

.overview-paragraph {
    font-size: 15px;
    color: #666666;
    font-family: "DM Sans", sans-serif;
}

.overview-icon {
    width: 56px;
}

.overview-icon img {
    width: 100%;
}

#overview-section .divider {
    margin: 60px 0;
}

.days-color {
    color: #FF6321;
}

.days-heading {
    font-size: 20px;
    font-weight: 600;
    font-family: "DM Sans", sans-serif;
    color: #0A0322;
}

.days-paragraph {
    font-size: 16px;
    font-weight: 400;
    font-family: "DM Sans", sans-serif;
    color: #666666;
    line-height: 24px;
}

.day-images img {
    width: 100%;

}
.day-images{
    border-radius: 10px;
}
.days-detail-wrap .card{
    border: none;
}
#days-section .divider {
    margin: 35px 0;
}

#contact-section {
    padding: 60px 0;
}

.box-title {
    font-size: 22px;
    font-family: "DM Sans", sans-serif;
    font-weight: 500;
    color: #0A0322;
}
.about-contact-details-text{
    font-size: 18px;
    font-family: "DM Sans", sans-serif;
color: #666666;
text-decoration: none;
}
.about-contact-grid{
    border: 1px solid #DEDEDE;
    border-radius: 15px;
    padding: 20px 0;
}
.about-contact-icon{
    width: 60px;
    margin: 0 15px;
}
.days-detail-wrap li{
    list-style: disc;
}
#cost-section li{
    list-style: disc;
}
.cost-details{
    font-size: 20px;
    font-family: "DM Sans", sans-serif;
    font-weight: 500;
    padding-top: 20px;
    color: #0A0322;

}
.cost-include-exclude{
    font-size: 18px;
    color: #444444;
    font-family: "DM Sans", sans-serif;

}
#cost-section{
    padding-bottom: 60px;
    margin: 0 20px;
}
.sub-list li{
    list-style: circle;
}
